CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- booster
- detail
- shared_ptr_traits

Public Types | List of all members
booster::detail::shared_ptr_traits< T > Struct Template Reference

## Public Types

typedef T & | reference

The documentation for this struct was generated from the following file:

- booster/shared_ptr.h